#sidebar{ flex: 0 0 400px; z-index: 9; min-height: 600px; padding: 10px; }
* html #sidebar{ flex: 0 0 400px; }
#sidebar hr{ width: 100%; margin: 0 auto; height: 1px; background: #ccc; border: 0; }
* html #sidebar hr{ width: 95%; position: relative; left: -6px; color: #ccc; }

#content { width: calc(100% - 400px); }
* html #content{ width: width: calc(100% - 400px); padding-left: 0; margin-top: 0px; padding: 6px 10px 10px 10px;}
html>body #content { min-height: 600px; padding: 10px; overflow: visible; }
* html body #content { height: 600px; } /* IE */